Subject: Re: FMRC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 May 2000 01:31:00 -0700 (PDT)

Mark,

Thanks for the info. I shall check it out.

Vince

Mark Courtney
05/17/2000 03:48 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Joe Gordon/Corp/Enron@Enron 
Subject: FMRC

Vince, 
I ran across this during my recruiting at Vanderbilt.  It is headed by Hans 
Stoll, one of the leading derivative academicians in the country.  I looked 
at their website briefly and thought you might be interested.  I have also 
forwarded some email correspondence between Dr. Stoll and Joe Gordon, one of 
our Associates and a former student of his at Owen School.  We have been very 
successful lately in recruiting at Vanderbilt, both at the undergrad and MBA 
levels, and have gotten some high quality people.  Please let me know if you 
have any interest in this and I would be glad to follow up with Dr. Stoll or 
help out in any way I can.

Thank you,
Mark Courtney
---------------------- Forwarded by Mark Courtney/HOU/ECT on 05/17/2000 03:42 
PM ---------------------------
   
	Enron North America Corp.
	
	From:  Joe Gordon @ ENRON                           05/11/2000 11:33 AM

To: Mark Courtney/HOU/ECT@ECT
cc:  
Subject: RE: FMRC

Mark--
I dropped the ball as far as getting someone to the April meeting, but I 
would to try to get this going.

Thanks,
Joe

---------------------- Forwarded by Joe Gordon/Corp/Enron on 05/11/2000 08:42 
AM ---------------------------

Hans Stoll <[email-masked]> on 03/20/2000 12:22:36 PM
To: "[email-masked]'" <[email-masked]>
cc:  

Subject: RE: FMRC

Joe,

Thanks for your note.

The purpose of the FMRC is to stimulate research on financial markets and to
provide a link between academic research, real world issues and regulation.
Members of the center sit on the advisory board and help direct the research
of the center. They send an unlimited number of participants to center
conferences. Our center is unique in its mix of academics, practitioners and
regulators. For members, such as Enron, it provides a window on the academic
world, and would give Enron an opportunity to stimulate research in the use
of markets in heretofore unusual commodities.

More information on the center can be found at
http://mba.vanderbilt.edu/fmrc/

Center members include, NYSE, Nasdaq, CME, some high tech trading firms,
Merrill Lynch....

Joining the center usually requires a top management decision, but I would
approach it through the research and the trading areas. One way to start is
to see if anyone in a position to recommend joining the center would like to
attend this year's conference on April 13 -14. The program is on the web
site. (Membership is $10,000 per year)

Appreciate your interest and help.

Let me know if we should provide more detail to someone.

Regards,

Hans

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, March 20, 2000 10:45 AM
To: [email-masked]
Subject: FMRC

Dr. Stoll:
Sorry for the delay, but we haven't forgotten about your interest in having
Enron participate in the FMRC.  Our holdup is determining who is the
appropriate contact person at Enron (that, and neglect).  We're not sure if
we should approach someone from trading, research, senior management, etc.
Also, any additional information on the role the participating firms play
would be helpful.

Thanks,
Joe Gordon